A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Звездная ярость,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\AstroFury.exe,0
U0,D:\Program Files\Alawar.ru\Звездная ярость\audio,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss10armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss10shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss1armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss1shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss2armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss2shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss3armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss3shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss4armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss4shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss5armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss5shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss6armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss6shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss7armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss7shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss8armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss8shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss9armshot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\boss9shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\bossarmdeth.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\bossarmhit.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\bossdeth.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\bosshit.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\eHitM.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem10shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem11shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem12shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem13shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem14shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem15shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem16shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem17shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem18shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem19shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem1shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem20shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem21shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem22shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem23shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem24shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem25shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem26shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem27shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem28shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem29shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem2shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem30shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem31shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem32shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem33shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem34shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem3shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem4shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem5shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem6shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem7shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem8shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enem9shot.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enemdeth.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\enemdeth2.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot1.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot10.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot11.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot12.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot13.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot14.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot15.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot16.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot17.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot18.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot2.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot3.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot4.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot5.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot6.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot7.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot8.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\mainshot9.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\owndeth.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\ownhit.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\pickBonus.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot1.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot10.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot11.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot2.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot3.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot4.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot5.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot6.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot7.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot8.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\secshot9.ogg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\SOUL.mo3,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\SRIP.mo3,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\audio\SYJM.mo3,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\bass.dll,0
U0,D:\Program Files\Alawar.ru\Звездная ярость\data,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\data\logos.xml,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\Data.dat,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\ddScores.dll,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\info.xml,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\libmcrypt.dll,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\manifest.xml,0
U0,D:\Program Files\Alawar.ru\Звездная ярость\textures,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\textures\ALAWARS.DDS,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\textures\dreamdale.dds,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\textures\logo_alawargames.jpg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\license.html,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Звездная ярость\wdata,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Звездная ярость\Registrator.ini,add,Num
A10,Звездная ярость
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Звездная ярость,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Звездная ярость,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Звездная ярость,UninstallString
P0,D:\Program Files\Alawar.ru\Звездная ярость\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Звездная ярость.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Звездная ярость.lnk,0
P0,D:\Program Files\Alawar.ru\Звездная ярость\uninstal.ini,0
